Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Apr 2020 06:21:53 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi Team,

Hope you guys are doing well and staying safe during this Pandemic period.

I had placed two orders, 7677500365 & 7677414743. For both the orders, the security tag with the pin has not been removed. I cant use those clothes unless the pins are removed.

I tried calling your call centre on 8000 1629 but it keeps connecting to an arabic agent without giving me the option to select the language. Despite multiple attempts of trying to be transferred to an english agent, i could not speak to one.

Would appreciate your support in having this issue resolved at the earliest.

Regards,
Mohammed https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/742395